Bug 117085 - [PATCH] devel/cvs2svn: request update to 2.0.1
Summary: [PATCH] devel/cvs2svn: request update to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-10 23:00 UTC by Greg Larkin
Modified: 2007-12-22 12:30 UTC (History)
1 user (show)

See Also:


Attachments
cvs2svn-2.0.1.patch (10.65 KB, patch)
2007-10-10 23:00 UTC, Greg Larkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2007-10-10 23:00:03 UTC
- Requesting update to 2.0.1 - latest version of cvs2svn.

Port maintainer (joe@joeholden.co.uk) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-10-10 23:00:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Joe Holden 2007-10-26 15:46:37 UTC
Hi,

This is fine.

Thanks,
Joe
Comment 3 Thomas Abthorpe freebsd_committer 2007-11-28 14:44:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 4 Thomas Abthorpe freebsd_committer 2007-12-05 06:23:16 UTC
Responsible Changed
From-To: tabthorpe->freebsd-ports-bugs@FreeBSD.org

Back to the pool
Comment 5 Stefan Walter freebsd_committer 2007-12-22 12:23:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Grab.
Comment 6 dfilter service freebsd_committer 2007-12-22 12:25:38 UTC
stefan      2007-12-22 12:25:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/cvs2svn        Makefile distinfo pkg-plist 
  Log:
  Update to 2.0.1.
  
  PR:             117085
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.14      +17 -3     ports/devel/cvs2svn/Makefile
  1.10      +3 -3      ports/devel/cvs2svn/distinfo
  1.4       +51 -30    ports/devel/cvs2svn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Stefan Walter freebsd_committer 2007-12-22 12:25:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!